{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:15:42",
    "OFFSET": "Offset",
    "OFFSET_HELPER": "Přičte nebo odečte konstantní hodnotu od naměřeného údaje, čímž posune údaj o konstantní hodnotu.",
    "MULTIPLIER": "Multiplier",
    "MULTIPLIER_HELPER": "Vynásobí naměřený údaj konstantou, čímž ovlivní sklon odezvy.",
    "MULTIPLIER2": "Multiplier ^2",
    "MULTIPLIER2_HELPER": "Multiplier ^2 ovlivní křivku korekce.",
    "SPIKE": "Odstranění špiček",
    "SPIKE_HELPER": "Je-li změna odečteného údaje mezi dvěma po sobě jdoucími měřeními větší než tato hodnota, bude ignorována.",
    "LIMIT_MIN": "Min. limit",
    "LIMIT_MIN_HELPER": "Je-li naměřená hodnota nižší než tato mezní hodnota, bude ignorována.",
    "LIMIT_MAX": "Max. limit",
    "LIMIT_MAX_HELPER": "Je-li naměřená hodnota vyšší než tato mezní hodnota, bude ignorována.",
    "PRESS_HELPER1": "Používá se pouze pro hodnotu tlaku na hladině moře poskytovanou stanicí.",
    "PRESS_HELPER2": "Je-li v Cumulus povolena možnost pro výpočet tlaku vzduchu na hladině moře, tato kalibrace se NEPOUŽIJE.",
    "STN_PRESS_HELPER1": "Použije se pouze na stanicí změřenou hodnotu tlaku vzduchu (surový/absolutní tlak).",
    "STN_PRESS_HELPER2": "Tlak naměřený výškoměrem je odvozen z kalibrované hodnoty.",
    "STN_PRESS_HELPER3": "Je-li v Cumulus povolena možnost pro výpočet tlaku vzduchu, pak se použije tato kalibrace.",
    "RAIN_RATE_SPIKE": "Odstranění špičky intenzity srážek",
    "RAIN_HOUR_SPIKE": "Odstranění špičky srážek za hodinu",
    "MIN_INCREMENT": "Minimální přírůstek",
    "MIN_INCREMENT_HELPER1": "Minimální přírůstek výšky sněhu mezi po sobě jdoucími odečty z laseru , aby se hodnota přidala k denní sněhové pokrývce.",
    "MIN_INCREMENT_HELPER2": "POZNÁMKA: toto je nastaveno v jednotkách měření laseru, nikoli v jednotkách hloubky sněhu.",
    "SNOW_SPIKE_HELPER1": "Je-li změna hodnoty hloubky laseru mezi po sobě jdoucími odečty větší než tato hodnota, bude ignorována a nebude přidána k dennímu sněžení."
}